﻿

#header .logo {
width: 60%;
}

#nav {font-size: 85%;}

#home .panelRight {display: none;}

.landing .main,
.columnsTwo .main {
max-width: 520px;
}

#home .main  {width: 100%;
max-width: none;}

.columnsTwo.archives .main {width: 70%;}

.catArticle .panelLeft {max-width: 250px; width: 35%;}
.catArticle .main {width: auto;
max-width: 450px;}

.panelLeft,
.panelRight,
#footer {
font-size: 90%;
}

.title h1 {
width: 67%;}

#content {background: none;}

.catArticle {border: none;}

.panelRight {padding: 0; max-width: 215px;}

#footer .col.four img {width: 75px;
height: 50px;}

.container {margin: 10px; padding: 0; width: auto;}

#footer .col.four {
margin: 0;
float: right;
}

#footer .col.one img {
width: 20px;
height: 20px;
}


#copyright ul li:first-child {
margin: 0;
padding: 0;
}

.grid dt a span {font: 140%/120% 'UnlimitedProBold', Arial;
}

.grid .mainItem, .grid .subItem {margin: 0 3px 10px 6px;}

.grid img {
width: 100%;
height: auto;}

.grid dt .mainItemTaxonBelowHeading, .grid dt .subItemTaxonBelowHeading, 
.grid .mainItem:hover dt .mainItemTaxonBelowHeading, .grid .subItem:hover dt .subItemTaxonBelowHeading {display: none;}

 #home .grid .subItem {margin: 0 7px 10px; max-width: 235px;}

 #layout2 dt a span {max-width: none;}

 .catArticle .thumbs img {
width: 73px !important;
height: 53px !important;}

.grid canvas {display: none !important;}

.catArticle .panelRight {
float: none;
clear: both;
max-width: none;
width: 100%;
}

.third {
margin: 0 0 0 10px; }

.brandArticles .mainItem > a, .brandArticles .subItem > a {
max-width: 235px;
}


#home .carousel {
    height: 300px;
    margin: 0 0 10px;
    font-size: 70%;
}
#home .carousel div dl {
    width: 220px;
    padding: 50px 30px;
}

.featureStory {padding; 0 15px 0 0;}
.brandVideo {padding: 0 0 0 15px;}

.brandVideo h3 {
    font: 140% 'UnlimitedProBold';
    }
.landingPadsRow {
    height: 350px;   
        background-size: 100%;
    }
    
.landingPadsRow .content {
    font-size: 100%;
    width: 40%;
    padding: 20px;
} 

#home .brandAus .grid .mainItem, 
#home .brandAus .grid .subItem {
height: auto;
}

#home .brandAus .grid .mainItem dl, 
#home .brandAus .grid .subItem dl,
.brandAus .grid div > a {
width: 100%;
}

#home .brandAus .grid .mainItem dt, 
#home .brandAus .grid .subItem dt,
#home .brandAus .grid .mainItem dd, 
#home .brandAus .grid .subItem dd {margin: 10px;}

#deepFooter .col,
#deepFooter .col.one {
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
    min-height: initial;
}

#deepFooter .col h2,
#deepFooter .col .content {margin: 10px;     padding: 0;
    overflow: hidden;
    clear: both;}
    
#deepFooter .col .content p br {display: none;}

#deepFooter .col .content p a {float: none;}

.landingPads .articleContent {
    width: 70%;}
    
.landingPads .block {
    max-width: 200px;}
    
    .landingPads#content .banner .text {
    position: absolute;
    z-index: 2;
    top: 60px;
    left: 30px;
    width: 220px;
    font-size: 78%;
}

.landingPads .panelLeft {margin: 0 20px 0 0;}

#deepFooter .col.one,
#deepFooter .col.two,
#deepFooter .col.three,
#deepFooter .col.four {background-size: 20%;}

.landingPads#content .banner h2 {display: none;}